export function isLineHeightActive(state: any, lineHeight: any): boolean;
export function transformLineHeightToCSS(value: any): string;
export function transformCSStoLineHeight(value: any): string;
export function setTextLineHeight(tr: any, lineHeight: any): any;
export function createLineHeightCommand(lineHeight: any): ({ state, dispatch }: {
    state: any;
    dispatch: any;
}) => boolean;
export const LINE_HEIGHT_100: 1.7;
export const DEFAULT_LINE_HEIGHT: "100%";
export const ALLOWED_NODE_TYPES: string[];
